<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Συμμόρφωση βιομηχανίας Καναδά"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Συμμόρφωση βιομηχανίας Καναδά</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Συμμόρφωση βιομηχανίας Καναδά</h2></div>

<div class="section"><p><strong>Πληροφορίες πιστοποίησης (SAR)</strong></p>
<p>Αυτή η συσκευή έχει σχεδιαστεί επίσης ώστε να πληροί τις απαιτήσεις για έκθεση σε ραδιοκύματα που τέθηκε από τη Βιομηχανία του Καναδά.</p>
<p>Το όριο του SAR που υιοθετείται από τον Καναδά, είναι 1,6 W/kg κατά μέσο όρο ανά ένα γραμμάριο ιστού. Η υψηλότερη τιμή SAR που αναφέρθηκε στην IC για το συγκεκριμένο τύπο συσκευής συμμορφώνεται με αυτό το όριο.</p>
</div>

<div class="section"><p><strong>Δήλωση IC</strong></p>
<p>Αυτή η συσκευή συμμορφώνεται προς το CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Αυτή η συσκευή συμμορφώνεται προς τα πρότυπα RSS εξαίρεσης άδειας της βιομηχανίας του Καναδά. Η λειτουργία υπόκειται στις δύο ακόλουθες προϋποθέσεις: (1) αυτή η συσκευή δεν πρέπει να προκαλεί παρεμβολές και (2) αυτή η συσκευή θα πρέπει να δέχεται οποιαδήποτε παρεμβολή λαμβάνεται, συμπεριλαμβανομένων των παρεμβολών που μπορεί να προκαλέσουν ανεπιθύμητη λειτουργία.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>